<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="18" start.y="18" goal.x="58" goal.y="33" size="1.49"/>
        <agent id="1" start.x="10" start.y="27" goal.x="45" goal.y="34" size="1.71"/>
        <agent id="2" start.x="3" start.y="17" goal.x="55" goal.y="7" size="1.16"/>
        <agent id="3" start.x="25" start.y="13" goal.x="55" goal.y="2" size="0.65"/>
        <agent id="4" start.x="41" start.y="3" goal.x="12" goal.y="7" size="0.81"/>
    </agents>
</root>
